<!--
db[1] = new dbRecord(false,"Introduction","o2rep01.html#0",0,"")
db[2] = new dbRecord(false,"Syntax","o2rep02.html#1",0,"")
db[3] = new dbRecord(true,"Vocabulary and Representation","o2rep03.html#2",0,"")
db[4] = new dbRecord(false,"<FONT SIZE=2>1.</FONT>","o2rep03.html#3",3,"")
db[5] = new dbRecord(false,"<FONT SIZE=2>2.</FONT>","o2rep03.html#4",3,"")
db[6] = new dbRecord(false,"<FONT SIZE=2>3.</FONT>","o2rep03.html#5",3,"")
db[7] = new dbRecord(false,"<FONT SIZE=2>4.</FONT>","o2rep03.html#6",3,"")
db[8] = new dbRecord(false,"<FONT SIZE=2>5.</FONT>","o2rep03.html#7",3,"")
db[9] = new dbRecord(false,"<FONT SIZE=2>6.</FONT>","o2rep03.html#8",3,"")
db[10] = new dbRecord(false,"Declarations and scope rules","o2rep04.html#9",0,"")
db[11] = new dbRecord(false,"Constant declarations","o2rep05.html#10",0,"")
db[12] = new dbRecord(true,"Type declarations","o2rep06.html#11",0,"")
db[13] = new dbRecord(false,"<FONT SIZE=2>Basic types</FONT>","o2rep06.html#12",1,"")
db[14] = new dbRecord(false,"<FONT SIZE=2>Array types</FONT>","o2rep06.html#13",1,"")
db[15] = new dbRecord(false,"<FONT SIZE=2>Record types</FONT>","o2rep06.html#14",1,"")
db[16] = new dbRecord(false,"<FONT SIZE=2>Pointer types</FONT>","o2rep06.html#15",1,"")
db[17] = new dbRecord(false,"<FONT SIZE=2>Procedure types</FONT>","o2rep06.html#16",1,"")
db[18] = new dbRecord(false,"Variable declarations","o2rep07.html#17",0,"")
db[19] = new dbRecord(true,"Expressions","o2rep08.html#18",0,"")
db[20] = new dbRecord(false,"<FONT SIZE=2>Operands</FONT>","o2rep08.html#19",1,"")
db[21] = new dbRecord(false,"<FONT SIZE=2>Operators</FONT>","o2rep08.html#20",1,"")
db[22] = new dbRecord(false,"<FONT SIZE=2>Logical operators</FONT>","o2rep08.html#21",1,"")
db[23] = new dbRecord(false,"<FONT SIZE=2>Arithmetic operators</FONT>","o2rep08.html#22",1,"")
db[24] = new dbRecord(false,"<FONT SIZE=2>Set Operators</FONT>","o2rep08.html#23",1,"")
db[25] = new dbRecord(false,"<FONT SIZE=2>Relations</FONT>","o2rep08.html#24",1,"")
db[26] = new dbRecord(true,"Statements","o2rep09.html#25",0,"")
db[27] = new dbRecord(false,"<FONT SIZE=2>Assignments</FONT>","o2rep09.html#26",1,"")
db[28] = new dbRecord(false,"<FONT SIZE=2>Procedure calls</FONT>","o2rep09.html#27",1,"")
db[29] = new dbRecord(false,"<FONT SIZE=2>Statement sequences</FONT>","o2rep09.html#28",1,"")
db[30] = new dbRecord(false,"<FONT SIZE=2>If statements</FONT>","o2rep09.html#29",1,"")
db[31] = new dbRecord(false,"<FONT SIZE=2>Case statements</FONT>","o2rep09.html#30",1,"")
db[32] = new dbRecord(false,"<FONT SIZE=2>While statements</FONT>","o2rep09.html#31",1,"")
db[33] = new dbRecord(false,"<FONT SIZE=2>Repeat statements</FONT>","o2rep09.html#32",1,"")
db[34] = new dbRecord(false,"<FONT SIZE=2>For statements</FONT>","o2rep09.html#33",1,"")
db[35] = new dbRecord(false,"<FONT SIZE=2>Loop statements</FONT>","o2rep09.html#34",1,"")
db[36] = new dbRecord(false,"<FONT SIZE=2>Return and exit statements</FONT>","o2rep09.html#35",1,"")
db[37] = new dbRecord(false,"<FONT SIZE=2>With statements</FONT>","o2rep09.html#36",1,"")
db[38] = new dbRecord(true,"Procedure declarations","o2rep10.html#37",0,"")
db[39] = new dbRecord(false,"<FONT SIZE=2>Formal parameters</FONT>","o2rep10.html#38",1,"")
db[40] = new dbRecord(false,"<FONT SIZE=2>Type-bound procedures</FONT>","o2rep10.html#39",1,"")
db[41] = new dbRecord(false,"<FONT SIZE=2>Predeclared procedures</FONT>","o2rep10.html#40",1,"")
db[42] = new dbRecord(false,"<FONT SIZE=2>Function procedures</FONT>","o2rep10.html#41",1,"")
db[43] = new dbRecord(false,"<FONT SIZE=2>Proper procedures</FONT>","o2rep10.html#42",1,"")
db[44] = new dbRecord(false,"Modules","o2rep11.html#43",0,"")
db[45] = new dbRecord(true,"Definition of terms","o2rep12.html#44",0,"")
db[46] = new dbRecord(false,"<FONT SIZE=2>Same types</FONT>","o2rep12.html#45",1,"")
db[47] = new dbRecord(false,"<FONT SIZE=2>Equal types</FONT>","o2rep12.html#46",1,"")
db[48] = new dbRecord(false,"<FONT SIZE=2>Type inclusion</FONT>","o2rep12.html#47",1,"")
db[49] = new dbRecord(false,"<FONT SIZE=2>Type extension (base type)</FONT>","o2rep12.html#48",1,"")
db[50] = new dbRecord(false,"<FONT SIZE=2>Assignment compatible</FONT>","o2rep12.html#49",1,"")
db[51] = new dbRecord(false,"<FONT SIZE=2>Array compatible</FONT>","o2rep12.html#50",1,"")
db[52] = new dbRecord(false,"<FONT SIZE=2>Expression compatible</FONT>","o2rep12.html#51",1,"")
db[53] = new dbRecord(false,"<FONT SIZE=2>Matching formal parameter lists</FONT>","o2rep12.html#52",1,"")
db[54] = new dbRecord(false,"Syntax of Oberon-2","o2rep13.html#53",0,"")
db[55] = new dbRecord(true,"The module SYSTEM","o2rep14.html#54",0,"")
db[56] = new dbRecord(false,"<FONT SIZE=2>Function procedures</FONT>","o2rep14.html#55",1,"")
db[57] = new dbRecord(false,"<FONT SIZE=2>Proper procedures</FONT>","o2rep14.html#56",1,"")
// -->